body,img{
    margin: 0;
    padding: 0;
}
#app{
    width: 100%;
    overflow: hidden;
}

a{
    display: inline-block;
    text-decoration: none;
    /* transform:; */
}
img{
    display: inline-block;
}
.green-box{
    background-color: #117750;
    height: 6px;
}
.green-line-box{
    background-color: #00923f;
    height: 14px;
}

.nav-box{
    width: 100%;
    height: 132px;
    background-color: #e1e2e6;
}
.nav{
    height: 72px;
    width: 960px;
    margin: 0 auto;
}
.logo-box{
    height: 88px;
    display: flex;
    float: left;
    margin-top: 10px;
    align-items: center;
}
.logo-box img{
    width: 120px;
}
.nav-menu{
    float: right;
    padding-top: 38px;
    margin-left: 4px;
}
.nav-item{
    display: inline-block;
    padding: 6px 10px;
    border-radius: 3px;
    color: #117750;
    font-weight: 700;
    font-size: 16px;
}
.nav-active , .nav-item:hover{
    background-color: #117750;
    color: #fff;
    cursor: pointer;
}
.footer{
    background-color: #16372c;
}
.footer-box{
    width: 1224px;
    margin: 0 auto;
    position: relative;
}
.footer-box img{
    width: 1224px;
    display: block;
    margin: 0 auto;
}
.info-box{
    position: absolute;
    width: 984px;
    margin: 0 auto;
    top: 36px;
    display: flex;
}
.info-l{
    padding-right: 28px;
    padding-left: 96px;
}
.info-l img{
    width: 184px;
    height: 184px;
}
.info-r{
    flex: auto;
    font-size: 12px;
    color: #fff;
    padding-top: 40px;
}
.info-top{
    display: flex;
    align-items: center;
}
.foot-l{
    flex: auto;
}
.foot-r{
    border-bottom: 1px solid #fff;
    padding-bottom: 3px;
}
.foot-r a{
    display: inline-block;
    color: #fff;
    text-decoration: none;
    padding: 0 4px;
    
}
.foot-r a:hover,.foot-r a:visited{
    color: #fff;
}
.info-bottom{
    text-align: center;
    padding-top: 32px;
}
.banner{
    width: 100%;
    height: 308px;
    text-align: center;
    position: relative;
    background-color: #000102;
    overflow: hidden;
}
.banner .img-box{
    width: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.banner img{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
   height: 308px;
   display: block;
}
.banner-word{
    position: absolute;
    top: 48px;
    right: 72px;
    width: 432px;
    color: #ffffff;
}
.banner-title{
    text-align: left;
    font-size: 22px;
    font-weight: 700;
    padding-bottom: 52px;
    letter-spacing: 7px;
    line-height: 1;
}
.banner .little-title{
    font-size: 40px;
    font-weight: 700;
    display: flex;
    justify-content: space-between;
    padding-bottom: 12px;
    letter-spacing: 8px;
    line-height: 1;
}
.banner .en-title{
    font-size: 18px;
    font-weight: 700;
    display: flex;
    justify-content: space-between;
    padding-bottom: 40px;
    letter-spacing: 2px;
    line-height: 1;
}
.banner .desc{
    text-align: right;
    font-size: 14px;
}